Budbux - Android - Bug #1161

Profile Picture
06/10/2019 05:54 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Remove a profile picture, and update the profile. It does-not show anything .
It is ok in sidebar profile image.
http://prntscr.com/nzs9mw

History

#1 - 06/10/2019 10:54 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/10/2019 10:55 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/11/2019 08:44 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
